h1, h2, h3 {font-family:arial;margin:0 0 5px;color:#00355D;}
h4, h5, h6 {font-family:arial;color:#05406A;margin:0 0 5px;}

h1 {font-size:24px;line-height:32px;}
h2 {font-size:20px;line-height:28px;}
h3 {font-size:15px;line-height:25px;}
h4 {font-size:14px;line-height:24px;color:#431E0C;}
h5 {font-size:13px;line-height:22px;color:#000;}
h6 {font-size:12px;line-height:22px;color:#000;}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { padding: 0 0 0 5px;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    line-height: 18px;
	margin-bottom:0;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #555555;
    font-size: 13px;
}
label, input, button, select, textarea {   font-size: 13px;   line-height: 18px;}

select {width: auto;border-radius:4px;}
.btn-info {font-weight:bold;font-size:14px;}
.input-append button.add-on {    height: inherit !important;}

a {color:#2C73A7;	-webkit-transition-property:color;	-webkit-transition-duration: 0.4s, 0.4s;	-moz-transition-property:color;	-moz-transition-duration: 0.4s, 0.4s;}
a:hover {color:#8F2517;	text-decoration:none;}

body {color:#431E0C;font-size:13px;line-height:18px;}

/*------------------------------------*/

.gradient-blue{
background-image: linear-gradient(bottom, #0B4E7E 21%, #06416B 81%);
background-image: -o-linear-gradient(bottom, #0B4E7E 21%, #06416B 81%);
background-image: -moz-linear-gradient(bottom, #0B4E7E 21%, #06416B 81%);
background-image: -webkit-linear-gradient(bottom, #0B4E7E 21%, #06416B 81%);
background-image: -ms-linear-gradient(bottom, #0B4E7E 21%, #06416B 81%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.21, #0B4E7E),color-stop(0.81, #06416B));
}

.grediant-brown{
background-image: linear-gradient(left , #EBEBDF 0%, #F9F9F1 30%, #FDFCF7 66%);
background-image: -o-linear-gradient(left , #EBEBDF 0%, #F9F9F1 30%, #FDFCF7 66%);
background-image: -moz-linear-gradient(left , #EBEBDF 0%, #F9F9F1 30%, #FDFCF7 66%);
background-image: -webkit-linear-gradient(left , #EBEBDF 0%, #F9F9F1 30%, #FDFCF7 66%);
background-image: -ms-linear-gradient(left , #EBEBDF 0%, #F9F9F1 30%, #FDFCF7 66%);
background-image: -webkit-gradient(
	linear,
	left top,
	right top,
	color-stop(0, #EBEBDF),
	color-stop(0.3, #F9F9F1),
	color-stop(0.66, #FDFCF7)
);
}

.grediant-brown-footer {
background-image: linear-gradient(top, #DFDCCB 20%, #DED7C7 70%, #BDB296 100%);
background-image: -o-linear-gradient(top, #DFDCCB 20%, #DED7C7 70%, #BDB296 100%);
background-image: -moz-linear-gradient(top, #DFDCCB 20%, #DED7C7 70%, #BDB296 100%);
background-image: -webkit-linear-gradient(top, #DFDCCB 20%, #DED7C7 70%, #BDB296 100%);
background-image: -ms-linear-gradient(top, #DFDCCB 20%, #DED7C7 70%, #BDB296 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.2, #DFDCCB),
	color-stop(0.7, #DED7C7),
	color-stop(1, #BDB296)
);
border-bottom:1px solid #D1CCB6;border-right:1px solid #D1CCB6;border-left:1px solid #D1CCB6;
}

.border-radius-five-top {-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.border-radius-five-bottom {-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.border-radius-five-right {-webkit-border-radius:0 5px 5px 0;-moz-border-radius: 0 5px 5px 0;border-radius: 0 5px 5px 0;}

/* = Header
-------------------------------------------------------------------*/

#header {background:url(../img/header-bg.png) no-repeat 0 0 #F5F2EB;margin-bottom:10px;padding:0 1px;height:166px;}
#logo-site {float:right;height:82px;width:303px;display:block;margin:20px 20px 18px;font-size:0;}
#logo-site a{background:url(../img/logo.png) no-repeat 0 0;	height:82px;width:303px;display:block;}


/* =Menu
----------------------------------------------- */

#nav-top {float:left;margin-left:20px;}
#nav-top ul {margin:0;float:left;}
#nav-top .nav a {color:#401B09;background:none;line-height:15px;font-size:12px;padding:8px 10px;}
#nav-top .nav a:hover, #nav-top .current-menu-item a{	color:#073E67;}
#nav-top .nav li {display:inline;float:right;}
#nav-top > .nav li:before{content:url(../img/top-menu-ul.png);color:#45331B;position:absolute;float:right;margin-top:10px;font-size:12px;line-height:16px;}
#nav-top > .first-item:before, #nav-top > .empty:before {	content:none !important;}

.aryotheme-woocommerce-widget-dropdown-cart {float: right;margin:0;position: relative;}
.aryotheme-woocommerce-widget-dropdown-cart a{line-height:32px;}
.btnDropdownSlideTrigger {color: #FFFFFF !important;display: block;font-weight: bold;height: 35px;text-align: center;width: 160px;	font-size:12px  !important;	line-height:22px;	}
.aryotheme-woocommerce-cart-trigger {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #fff;padding:0 5px;position: absolute;right:auto;left: -120px; top: 30px;width: 250px;
-webkit-border-radius: 5px;-moz-border-radius: 5px;	border-radius: 5px;	-moz-box-shadow:   -1px 5px 9px rgba(33, 29, 16, 0.4);	-webkit-box-shadow:-1px 5px 9px rgba(33, 29, 16, 0.4);box-shadow:-1px 5px 9px rgba(33, 29, 16, 0.4);z-index: 999;}
.aryotheme-woocommerce-cart-trigger a {line-height:20px;}
.aryotheme-woocommerce-cart-trigger:before{ content:'';	display:block;	position:absolute;top:-15px;left:auto;right:30px;width:0;height:0;border-color: transparent transparent #fff transparent;	border-style: solid;	border-width: 7px;}
.aryotheme-woocommerce-widget-dropdown-cart ul {margin:0 !important;}
.aryotheme-woocommerce-widget-dropdown-cart li {float:left;padding:5px 10px;width:230px;line-height:16px;border-bottom:1px dotted #E0CEA8;}
.aryotheme-woocommerce-widget-dropdown-cart .close {width:5%;line-height:50px;}
.aryotheme-woocommerce-widget-dropdown-cart .image {width:25%;padding-left:2%;}
.aryotheme-woocommerce-widget-dropdown-cart .product {width:68%;margin-top:10px;}
.aryotheme-woocommerce-widget-dropdown-cart .product a{color:#441E0B;font-size:14px;font-weight:bold;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-quantity {text-align:right;color:#B7A165;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-subtotals { color: #A92E1F; float: left;  font-size: 14px;font-weight: bold; padding: 5%; text-align: right; width: 90%;border-bottom:1px dotted #E0CEA8;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-button-action {float: left;  font-size: 14px;font-weight: bold; padding: 5%; width: 90%;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-button-action .checkout-button {float: right;}

.aryotheme-woocommerce-widget-dropdown-cart .span2 {margin-right:0px;	margin-left:10px;	width:170px;}
.aryotheme-woocommerce-widget-dropdown-cart .span1 {margin:10px 15px 10px 0;	width:110px;	font-size:14px;	font-weight:bold;}
.aryotheme-woocommerce-widget-dropdown-cart .span2 a {background: none repeat scroll 0 0 transparent;color: #000000  !important;font-size: 13px; font-weight: bold;line-height:16px;}
.aryotheme-woocommerce-widget-dropdown-cart .span2 a:hover{	color:#B7A165 !important;}

#nav-main {float:right;}
#nav-main ul {margin-bottom:0;margin-right:3px;}
#nav-main .nav-pills > li {position:relative;margin:0;}
#nav-main .nav-pills  a { background:transparent;font-family:arial; color:#fff;line-height:18px; font-size:13px;font-weight: bold;margin: 0;padding:12px 20px;}
#nav-main .nav-pills .menu-item li {}
#nav-main .nav-pills a:hover, #nav-main .nav-pills .current-menu-item a, #nav-main .nav-pills > .active > a {background:#0B5587;color:#fff;border-radius:0;}
#nav-main .nav-pills > li:before{ border-right: 1px solid #0B4E7E; border-left: 1px solid #06416B; content: "";position: absolute;height:100%;	}
#nav-main .nav-pills > .first-item:before {	border-right: none; border-left: none;}
#nav-main .nav-pills > .first-item a {font-size:0;padding-top:17px;padding-bottom:5px;}
#nav-main .nav-pills > .first-item a:before {content:url(../img/home-icon.png);width:10px;height:10px;}

.caret {margin:0 !important;	vertical-align:middle;border-top:4px solid #05406A;opacity:1;}
.caret:hover {border-top:4px solid #000;}

#searchformheader{background: none repeat scroll 0 0 #FFFFFF;float: left;margin:30px 30px 0;width:330px;}
#searchformheader select { border: 1px solid #AE9552; width: 200px;border-radius:0;}
#searchformheader .input-medium, #searchformheader input[tye="text"]{   background: none repeat scroll 0 0 transparent; border: medium none; height:20px;box-shadow: none; color: #744D30;font-weight: normal;padding-right: 10px;width: 290px;}
#searchformheader button.btn, #searchformheader input.btn[type="submit"] {background: none repeat scroll 0 0 transparent;  border: medium none;    box-shadow: none;    padding:5px 3px 0 0;}
#searchformheader .icon-search {background: url(../img/search-icon.png) no-repeat 0 0 transparent;display: block;height: 17px;width: 17px;}
#searchformheader form, #searchformheader .input-append { margin: 0; }

.woocommerce-breadcrumb {margin:0 auto;width:940px;font-size:11px;}

/* = Front Page
-------------------------------------------------------------------*/

#front-slider {width:942px;}
#front-slider #meteor-slideshow {float:right;width:642px;}
#front-slider .front-featured {float:right;width:280px;margin:10px 20px 0 0;}
#front-slider .front-featured ul {list-style:none;}
#front-slider .front-featured li {float:right;background:url(../img/trio-bg.png) no-repeat 0 0 transparent;height:90px;width:270px;padding:5px 5px 22px;}
#front-slider .front-featured li p{line-height:16px;}
#front-slider img.alignleft{margin:0;}
#front-slider h4{color:#00355D;font-size:16px;margin:10px 0 5px;}
#front-slider a{color:#C3A461;}

#front-slider .meteor-slides{margin:10px 0;border:1px solid #C3A461;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#front-slider .meteor-slides img{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#front-slider .meteor-buttons {  bottom: 10px;  left: 10px;}
#front-slider div.navpaged,#front-slider div.navboth { margin-bottom: 10px;}
#front-slider .meteor-buttons a{}

#front-featured {	margin-top:440px;	position:relative;}
#front-featured .span4 {list-style:none;float:left;background: url(../img/trio-bg.png) no-repeat scroll 0 0 transparent;width:260px;margin-right:40px;margin-left:0;padding:10px;height:126px;position:relative;}
#front-featured img {	width:100px;	height:100px;	margin:10px 0 10px 10px;}
#front-featured span.onsale {	right:5px;left:auto;top:5px;}
#front-featured h3 {    color: #212121;  font-family:TypoTagRegular, arial;  font-size: 16px;    font-weight: normal;    height: 40px;    line-height: 18px; margin-bottom: 5px;    margin-top:40px;padding: 0 15px;}

.product-shortcode {position:relative;}
.product-shortcode .span5,.product-shortcode .span4{margin:0;}
.product-shortcode .span5{width:340px;padding-right:40px;}
.product-shortcode .span4{width:280px;padding:0 10px;height:280px;}
#main.span9 .product-summery{font-size:13px;margin-bottom:30px;}
#main.span9 .product-shortcode h3{font-size:21px;margin:40px 0 10px;}
.product-shortcode h3 a{color:#462009;}
.product-shortcode .price-read-more {float:right;}
.product-shortcode .price,.product-shortcode .read-more{position:relative;}
.product-shortcode .price{padding:0;float:right;width:70px;}
.product-shortcode .read-more{display:block;float:right;width:70px;}
.product-shortcode .author-cat {color:#C3A461;font-size: 12px;line-height: 18px;margin-bottom:15px;}


/* = Content
-------------------------------------------------------------------*/

#nothing-two {background:#000; margin:0 auto;}
#main-front {background: #000;	width:100%;	height:650px;	margin-top: -58px;	z-index:0; margin-right:auto;margin-left:auto;}
#main-front {cursor:pointer;}
#product-front {width:940px;margin:0 auto;}	
#primary {background:url(../img/sidebar-bg-line.png) repeat-y right top transparent;border-top:1px solid #D1CCB6;border-right:1px solid #D1CCB6;border-left:1px solid #D1CCB6;padding:0;margin-top:10px;min-height:350px;}

#main.span9 header p {font-size:12px;}
#main.span9 header, .product.span9 header,.home #main.span9 article h1 {height:30px;padding:10px 10px 20px;margin-bottom:10px;
-webkit-border-top-left-radius: 5px;-moz-border-radius-topleft: 5px;border-top-left-radius: 5px;background: url(../img/title-full.png) no-repeat center bottom;}
.home #main.span9 article h1 a{float:left;font-size:12px;color:#C26556;padding-left:15px;font-weight: bold;}

.page-template-front-page-php .woocommerce {float:right;border-bottom:1px solid #DFDCCB;padding-bottom:10px;padding-left:1px;width:699px;}

.home #main.span9 article {padding:0;}

#main.span9 article {padding:10px 40px;font-size:14px;line-height:20px;}
#main.span9 article h3 {margin:10px 0 5px;}
.category article {background:url(../img/dots-line.png) repeat-x center bottom;padding:20px 40px 0!important;}

#content h1,#content h2{line-height:28px;font-size:24px;margin-bottom:10px;font-weight:normal;}

.entry-content ul, .entry-content ol {    margin: 0 0 10px;    padding: 0 25px;}

#content .archive-shop-title h1 {float:left;width:40%;}
#content .archive-shop-title .woocommerce_result_count {float:left;width:26%;padding:0 2%;line-height:28px; text-align:left;}
#content .archive-shop-title .woocommerce-ordering {float:left;width:30%;margin:0;}
#content .archive-shop-title .woocommerce-ordering select {width:100%;margin:0;height:28px;}

#content ul.products { list-style:none;position:relative;}

.pagination {float:right;height:auto;margin:20px 40px;}
.span10 .pagination {margin:20px 0;}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {background:#F8F5EE;font-weight:bold;}
.pagination ul > li > a {font-weight:bold;}


/*___________________Catalog______________________*/

.aryo-shop-container {background:#fff;padding-top:20px !important;}

ul.products li.product .onsale, ul.products li.product .onsticker {bottom:10px;left:auto;right:10px;margin:0;}
span.onsale, span.onsticker { background:#2B72A8;color:#fff;padding:0 3px;font-size: 11px;line-height:16px;position: absolute;margin: 0;z-index:100; }

.thumbnails {margin:0 0 20px;}
.products > li {position:relative;border-bottom:1px dotted #E0CEA8;border-left:1px dotted #E0CEA8;width:174px;height:260px;padding-bottom:15px;
-webkit-transition: background 0.4s ease-in-out;
-moz-transition: background 0.4s ease-in-out;
-ms-transition: background 0.4s ease-in-out;
-o-transition: background 0.4s ease-in-out;
transition: background 0.4s ease-in-out;}
.products > li:hover {background:#F9F8EF;}
li.product img{ overflow: hidden;padding:10px;width:155px;height:155px;}
li.product img:hover { overflow: hidden;}

.page-template-front-page-php .products > li,.related .products > li {border-bottom:none;}
ul.products li.span2.last {border-left:none;clear:left;}


.products a {display: block;position: relative;}
.products h3 {color:#441E0B;font-size: 14px;line-height: 17px;  margin:0!important;  padding: 0 15px;}
.products h3 a {color:#441E0B;}
.products .author-cat,.products .author-cat a{color:#C3A461;font-size: 13px;line-height: 18px;padding: 0 15px;}
.product .author-cat{margin-bottom:10px;}
.product .author-cat a{color:#C3A461;font-size: 12px;line-height: 18px;font-weight:bold;}

li.product .price {float:right;}

div.product div.images img, #content div.product div.images img {height: auto;
    -webkit-transition: all ease-in-out .2s;
    -moz-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;}
div.product div.images div.thumbnails, #content div.product div.images div.thumbnails {padding-top: 1em;}
div.product div.images div.thumbnails:after, #content div.product div.images div.thumbnails:after {content: "";display: block;clear: both;}
div.product div.images div.thumbnails a, #content div.product div.images div.thumbnails a {float: left;width: 30.75%;margin-right: 3.8%}
div.product div.images div.thumbnails a.last, #content div.product div.images div.thumbnails a.last {margin-right: 0;}
div.product div.images div.thumbnails a.first, #content div.product div.images div.thumbnails a.first {clear: both;}

.variations_form {margin:0;}
.variations_form .close {margin:0;}
.price {position:absolute;bottom:15px;right:0;padding-right:15px;font-size:14px;font-weight:bold;line-height:24px;color:#A9301F;}
a.read-more {background: url(../img/button-add2cart.png) no-repeat 0 0;position:absolute;bottom:15px;left:0;font-weight:bold;text-align:center;line-height:24px;color:#fff;width:70px;height:24px;margin-left:15px;}
.price .from{	/*float:left;*/}
.amountnumber {	font-size:14px;padding:0 1px;}
.price del {display:none;}
.price ins,.cart ins  {text-decoration:none;}

/*___________________Single Product______________________*/

.product-content {width:350px;}
.big-image {position:relative;margin:0;}

.mini-image{margin:0; }
.mini-image > li {	border:1px solid #CBB371;margin-right:0;margin-left:5px;width:50px; height:50px;}
.mini-image h3 { font-size:13px;color:#AD9452;}

.medium-image img {height:150px;width:290px;}

.site-price {color:#A82F1C;font-size:18px;font-weight:bold;}
.summary .cart p{margin-bottom:5px !important;}
.summary v .cart {padding-bottom:20px;border-bottom:1px dotted #E0CEA8;}

.summary {list-style:inside square;padding-top:15px;border-top:1px dotted #E0CEA8;}
.summary p{margin-bottom:0;}
.summary label{display:inline;}
.summary .amount {}
.summary .from {line-height:46px;}
.price .amount {padding:0 !important;}

.summary .single-product-select-count {overflow:hidden;line-height:36px;margin:15px 0;width:150px}
.quantity {float: right;margin-left: 12px !important;margin-right: 0 !important;min-width: inherit; overflow: hidden;position: relative;width: 87px !important;}
.quantity input {margin-left: 0;margin-right: 0;}
.quantity input.qty {border: 1px solid #BBBBBB;border-bottom-left-radius: 4px;border-top-left-radius:4px;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2) inset;padding:6px 9px;text-align: center;width: 48px;}
.quantity input.plus, .quantity input.minus {float: left;background: -moz-linear-gradient(center top , #FFFFFF 0%, #EEEEEE 100%) repeat scroll 0 0 transparent;    border: 1px solid #BBBBBB;    box-shadow: 0 0 0 1px #FFFFFF inset;
    color: #888888 !important;    cursor: pointer;    font-size: 12px;    height: 16px !important;    padding: 0;    width: 20px !important;}
.quantity input.plus:hover, .quantity input.minus:hover {    background: none repeat scroll 0 0 #FFFFFF;}
.quantity input.plus {    border-bottom-left-radius: 0;    border-bottom-right-radius: 0;    border-top-right-radius: 4px;    position: absolute;   right: 0;left:auto;   top: 0;}
.quantity input.minus {    border-radius: 0 0 4px 0;    bottom: 0;    position: absolute;   right: 0;left:auto;}

button.single_add_to_cart_button {width: 160px; height: 36px;line-height:36px;color:#fff; font-size: 14; font-weight:bold; text-align:right;background: url(../img/button-big.png) no-repeat transparent;border: 0;margin:0;}
button.single_add_to_cart_button:hover {  opacity: 0.75;}
.reset_variations { float: right;font-size: 11px; text-align: right;width: 100%;margin-bottom:5px;}

.alert{   line-height: 28px;}
.alert p{margin:0;}
.alert .close {   line-height: 28px;   position: relative;}

#sf_sb .amountnumber {	display:inline;font-size:13px;}
#sf_sb .amount, #sf_sb .from {	display:inline;}

.related {float:right;margin:20px 0;}
.related h2 {height:30px;padding:10px 10px 20px;border-top:1px solid #D1CCB6;background: url(../img/title-line.png) no-repeat center bottom;}
.related h2 a{float:left;font-size:12px;color:#C26556;padding-left:15px;}

/*___________________Cart______________________*/

.table th, .table td {vertical-align:middle;}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {background:#FAF9F4;}
.chckout-cart-page{margin:10px 10px;}
.chckout-cart-page .checkout-button{float:right;}

.product-name .variation {margin:0;}
.product-name .variation dd,.product-name .variation dt  {float:left;margin:0 2px;}
.customer_details dd,.customer_details dt {float:left;margin:0 2px;}
.customer_details {float:left;width:100%;}

.cart_table_item .quantity {margin:0;}

.col2-set { width: 100%; margin-left:-3%;}
.col2-set:after {    content: "";    display: block;    clear: both}

.checkout div.shipping-address {    padding: 0;    clear:left;    width: 100%}
.checkout #shiptobilling {    float: right;    line-height: 1.62em;    margin: 0;    padding: 0;}

form.checkout .form-row {float:right;width:47%;padding: 0;margin-left:3%;}
form.checkout .form-row label {display: block}
form.checkout .form-row label.hidden {visibility: hidden}
form.checkout .form-row select { width: 100%;cursor: pointer;margin: 0}
form.checkout .form-row .required {color: red;font-weight: bold;border: 0}
form.checkout .form-row .input-checkbox {display: inline;margin: -2px 0 0 8px;text-align: center;vertical-align: middle}
form.checkout .form-row label.checkbox {display: inline}

form.checkout #billing_address_2_field {margin-top:23px;}

form.checkout #order_comments_field,
form.checkout .place-order {width:100%;}

form.checkout #billing_first_name_field,
form.checkout #billing_address_1_field,
form.checkout #billing_postcode_field {}

form.checkout .form-row input.input-text, form.checkout .form-row textarea {width: 98%;outline: 0;padding:4px 1%;}

form.checkout .form-row textarea {height: 3.5em;line-height: 1.5em;display: block;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none}


#payment { background: none repeat scroll 0 0 #F7F6F7;    border-radius: 5px 5px 5px 5px;}
#payment ul.payment_methods:after {    clear: both;    content: "";    display: block;}
#payment ul.payment_methods {    border-bottom: 1px solid #E0DADF;    list-style: none outside none;    margin: 0;    padding: 1em;    text-align: right;}
#payment ul.payment_methods li {    font-weight: normal;    line-height: 2em;    margin: 0;    text-align:right;}
#payment ul.payment_methods li input {    margin: 0 1em 0 0;}
#payment div.form-row {    border-top: 1px solid #FFFFFF;    padding: 1em;}
#payment div.payment_box:after {
    -moz-border-bottom-colors: none;    -moz-border-image: none;    -moz-border-left-colors: none;    -moz-border-right-colors: none;    -moz-border-top-colors: none;
    border-color: transparent transparent #EBE8EB;    border-style: solid;    border-width: 8px;    content: "";    display: block;    left: 0;    margin: -1em 2em 0 0;    position: absolute;    top: -3px;}
#payment div.payment_box {    background: -moz-linear-gradient(center top , #EBE8EB 0px, #E0DADF 100%) repeat scroll 0 0 transparent;    border-radius: 2px 2px 2px 2px;    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    color: #5E5E5E;    font-size: 0.92em;    line-height: 1.5em;    margin: 1em 0;    padding: 1em 2%;    position: relative;    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);    width: 96%;}
#payment ul.payment_methods li img {    margin: -2px 0 0 0.5em;    position: relative;    vertical-align: middle;}
#payment ul.payment_methods li label {    display: inline;}

#order_review {border-top:1px solid #eee;}
#order_review .nav-tabs { border-bottom: 1px solid #EEE6D1;}
.shop_table {margin-bottom:40px;}
.shop_table strong, .shop_table th, .shop_table .amount {color:#AD9452;}
#aryotheme-payment{background:#FAF9F4;}
#aryotheme-payment .tab-content{overflow:hidden;}
#aryotheme-payment .tab-content p{padding:0 20px;}
#aryotheme-payment-method-ul {background:#fff;}
#aryotheme-payment-method-ul a {font-size:14px;font-family:arial;}
#aryotheme-payment .nav-tabs > .active > a,#aryotheme-payment li .nav-tabs > .active > a:hover{background-color:#FAF9F4;border-color:#EEE6D1 #EEE6D1 transparent;}
#order_review_heading {line-height: 30px;}
.exp-select {float: left;}
.woocommerce-cc-month,.woocommerce-cc-year {width:100px;}
#place_order {float:right;margin:10px 20px;}


	/* =Sidebar Main
----------------------------------------------- */

.well {background:transparent;border:none;box-shadow:none;margin:0;}
#footer .well {padding:0;}

#sidebar .widget{padding:10px 19px;}
#sidebar ul {margin:0;list-style:none;}
#sidebar li {line-height:14px;width:180px;height:32px;margin-bottom:5px;}
#sidebar li > a {background: url(../img/sidebar-menu-bg.png) no-repeat scroll 0 0 transparent;
    color: #431F09;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    padding-right: 35px;}
#sidebar li > a:hover, #sidebar .current_page_item a,#sidebar .current-menu-item a{	color: #00365C;opacity:0.75;}


/* = Footer
-------------------------------------------------------------------*/
#footer {background:url(../img/footer-bg.png) no-repeat 0 0;padding:0 1px;height:280px;}
.footer-widget {padding:20px 0 0 ;}
.footer-widget .span12 {width:900px;}
.footer-nav-column {height:150px;}
.footer-nav-column li{float:right;width:150px;color:#593623;list-style-image:url(../img/ul-footer.png);}
.footer-nav-column a{color:#593623;}
.footer-nav-column a:hover {color:#fff;}

.footer-nav-logo .well{float:right;}
.footer-nav-logo ul{list-style:none;}
.footer-nav-logo #menu-footer-left,.footer-nav-logo #menu-footer-right{float:right;margin-bottom:0;}
.footer-nav-logo #menu-footer-left{margin-right:120px;}
.footer-nav-logo li{float:right;width:100px;color:#593623;padding:0 15px;text-align:center;}
.footer-nav-logo a{color:#fff;font-weight:bold;line-height:50px;}
.footer-nav-logo a:hover{color:#593623;}

.footer-details {color:#fff;text-align:center;margin-bottom:20px;margin-top:20px;}

#credit {font-size:11px;padding:10px 0 30px;color:#00355D;}



	/* =Images & Gallery
----------------------------------------------- */
figure {margin:0 0 10px;}
img.alignright {float:left; margin:0 0 20px 20px}
img.alignleft {float:right; margin:0 20px 20px 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}


.gallery img {border: 1px solid #CAB270; padding:1%;margin-bottom:20px;}
.gallery img:hover {
background:#CAB270;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.gallery { margin: 0 auto 20px; }
.gallery .gallery-item {float:left;	margin-top: 0;	text-align: center;	width: 100%;}
.gallery-columns-2 .gallery-item { width: 46%; }
.gallery-columns-3 .gallery-item { width: 30%; }
.gallery-columns-4 .gallery-item { width: 21%; }
.gallery-columns-5 .gallery-item { width: 18%; }
.gallery-columns-2 .attachment-medium {	max-width: 92%;	height: auto;}
.gallery-columns-4 .attachment-thumbnail {	max-width: 92%;	height: auto;}
.gallery .gallery-caption {	color: #888;	font-size: 12px;	margin: 0 0 12px;}
.gallery dl, .gallery dt { margin:1.6%; }
.gallery br+br { display: none; }

.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* =Comments
-----------------------------------*/
.commentlist li.comment {    margin: 0 0 0 40px;}

.clear {clear: both;}

